Subject: dnsext-relax-gratuitous-tsig

From: Wouter Wijngaards <[email-masked]>
Date: Fri, 17 Nov 2006 14:50:35 +0100

Hi,

Since I promised during the San Diego workgroup meeting, here it is.
I have reviewed the draft (-01) and I think it is fine for publication.

Nits:
* section 4. 'we propose abolishing it', please change to 'it is
  abolished', since it will be no longer draft but RFC.
* please change the line 'allowed to sign a response' to
  'allowed to sign this response'. I do not want to advocate
  response signatures at other points.

Best regards,
   Wouter

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>